{% extends "@Admin/_layout.twig" %}{#MASTER_TEMPLETE#}
{% block content %}
    <h1 class="page-header">
        Notification
    </h1>
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-warning">
                <div class="panel-heading">
                    Send Notification
                    <a href="{{ urlFor('notification') }}" style="float:right;"
                       class=" btn btn-primary btn-outline btn-xs">
                        <i class="fa fa-backward">
                        </i>&nbsp;Back
                    </a>
                </div>
                <div class="panel-body">
                    <div class="row">
                        <div class="col-lg-11">
                            <form role="form" class="form-action" action="{{ urlFor('notification-add') }}" method="POST"
                                  enctype="multipart/form-data">
                                <p class="errMsg">{{ errMsg }}</p>

                                <p class="succMsg">{{ succMsg }}</p>
                                <br/>

                                <p class="errMsg">{{ v.GetError('Type') }}</p>

                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        Type<span class="text-danger">*</span>
                                    </label>

                                    <div class="col-xs-3">
                                        <select class="form-control" name="type" id="myselect">
                                            <option value="">Select One</option>
                                                <option value="news">News</option>
                                                <option value="video">Video</option>

                                        </select>
                                    </div>
                                </div>
                                <br/>

                                <p class="errMsg">{{ v.GetError('Title') }}</p>

                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        Title<span class="text-danger">*</span>
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" name="title" value="{{ v.RePopulate('title',reset) }}"
                                               class="form-control" id="group" placeholder="Title">
                                    </div>
                                </div>
                                <br/>

                                <div class="row">
                                    <div class="col-xs-9">
                                        <input type="submit" class="btn btn-small btn-success" value="Send">
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!-- /.col-lg-6 (nested) -->
                    </div>
                    <!-- /.row (nested) -->
                </div>
                <!-- /.panel-body -->
            </div>
            <!-- /.panel -->
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /.row -->
{% endblock %}